Subject: bug#35410: 27.0.50; 32-bit build of master failing with MSYS2

From: martin rudalics <[email-masked]>
Date: Fri, 12 Jul 2019 18:52:32 +0200

> Hmm, I tried updating, but now my mingw32 gcc is 9.1.0, and it still
 > builds fine.  I'm not sure if it's practical to support old compiler
 > versions from a rolling release.

The problem is not with the compiler version per se but with the
headers shipped with MinGW64.  So hopefully they fixed that problem in
our sense in the meantime.  I'm reluctant to update as well because
the 64-bit builds work sufficiently well and updating always bears the
risk spoiling that.  I filed the report only to hear opinions from
other MinGW64 users but apparently neither of them uses my version.

martin